.body {
  height: 100%;
  min-height: 100%;
}

.home {
  /* width: 100vw; */
  width: 100%;
  height: 100vh;
  background-color: #f5f5f5;
}

.home._50-width {
  background-color: #f5f5f5;
}

.logo {
  width: 50%;
  height: 100%;
  float: left;
  background-color: #98c21d;
  background-image: url('../images/aarf_logo_web_no_background.svg');
  background-position: 100% 100%;
  background-size: contain;
  background-repeat: no-repeat;
}

.logo._50 {
  background-image: url('../images/aarf_logo_web_no_background_2.svg');
  background-position: 100% 50%;
  background-size: auto 90%;
  background-repeat: no-repeat;
}

.list-item {
  padding: 50px 100px;
  float: left;
  font-family: 'Open Sans', sans-serif;
  color: #555;
  font-size: 22px;
  line-height: 40px;
  font-weight: 400;
}

.list-item._50-width-list-item {
  width: 100%;
  padding-right: 0px;
}

.list-item._50-width-list-item.privacy-legal---list-item {
  font-size: 18px;
  line-height: 30px;
}

.link {
  -webkit-transition: color 200ms ease;
  transition: color 200ms ease;
  color: #444;
  text-decoration: none;
}

.link:hover {
  color: #98c21d;
}

.section---privacy-legal {
  position: fixed;
  z-index: 9999;
  display: block;
  overflow: scroll;
  width: 100%;
  height: 100vh;
  background-image: -webkit-linear-gradient(270deg, #f5f5f5, #f5f5f5);
  background-image: linear-gradient(180deg, #f5f5f5, #f5f5f5);
}

.section---privacy-legal---paragraph {
  width: 100%;
  height: auto;
  min-height: 100vh;
  padding: 10% 5% 5%;
  background-image: -webkit-linear-gradient(270deg, #f5f5f5, #f5f5f5);
  background-image: linear-gradient(180deg, #f5f5f5, #f5f5f5);
}

.paragraph {
  display: block;
  margin: 0px;
  padding: 10%;
  font-size: 20px;
  line-height: 40px;
}

.paragraph.paragraph-text {
  padding-top: 0%;
  padding-bottom: 5%;
  font-family: 'Open Sans', sans-serif;
  color: #444;
  font-size: 22px;
  font-weight: 400;
}

.paragraph.paragraph-text.paragraph---title {
  padding-bottom: 2%;
  color: #444;
  font-size: 22px;
  font-weight: 500;
  text-transform: uppercase;
}

.privacy-legal---hover {
  border-bottom: 1px solid #666;
  color: #333;
  text-decoration: none;
}

.privacy-legal---hover:hover {
  border-bottom-color: hsla(0, 0%, 40%, .7);
  color: #98c21d;
}

.privacy-legal---hover:visited {
  border-bottom-color: #666;
}

.privacy-legal---close-link-div {
  position: fixed;
  top: 0px;
  /* right: 0px; */
  right: 30px;
  bottom: 0px;
  display: block;
  width: auto;
  height: auto;
  margin-top: 30px;
  margin-left: auto;
  /* padding-right: 30px; */
  padding-right: 0px;
  font-size: 50px;
  font-style: normal;
  font-weight: 200;
}

.privacy-legal---close-link {
  float: right;
  -webkit-transition: color 200ms ease;
  transition: color 200ms ease;
  font-family: 'Open Sans', sans-serif;
  color: #98c21d;
  font-size: 50px;
  font-weight: 400;
  text-decoration: none;
}

.privacy-legal---close-link:hover {
  color: #444;
}

.info-div {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 50%;
  height: 100%;
  float: right;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-flex-wrap: nowrap;
  -ms-flex-wrap: nowrap;
  flex-wrap: nowrap;
  -webkit-box-align: stretch;
  -webkit-align-items: stretch;
  -ms-flex-align: stretch;
  align-items: stretch;
}

.utility-page-wrap {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 100vw;
  height: 100vh;
  max-height: 100%;
  max-width: 100%;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.utility-page-content {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 260px;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  text-align: center;
}

.utility-page-form {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-align: stretch;
  -webkit-align-items: stretch;
  -ms-flex-align: stretch;
  align-items: stretch;
}

@media (max-width: 991px) {
  .home {
    /* width: 100vw; */
    width: 100%;
  }
  .home._50-width {
    min-height: 700px;
  }
  .logo {
    background-position: 50% 50%;
  }
  .logo._50 {
    min-height: 700px;
    background-image: url('../images/aarf_logo_web_no_background_2.svg');
    background-position: 100% 50%;
    background-size: auto 90%;
    background-repeat: no-repeat;
  }
  .list-item {
    width: 100%;
  }
  .list-item._50-width-list-item {
    padding-right: 60px;
    padding-left: 60px;
  }
  .section---privacy-legal {
    display: block;
  }
  .info-div {
    min-height: 700px;
  }
}

@media (max-width: 767px) {
  .home._50-width {
    min-height: 800px;
  }
  .logo._50 {
    background-image: url('../images/aarf_logo_web_no_background_2.svg');
    background-position: 100% 50%;
    background-size: contain;
    background-repeat: no-repeat;
  }
  .list-item._50-width-list-item {
    padding-right: 50px;
    padding-left: 50px;
  }
}

@media (max-width: 700px) {
  .home._50-width {
    height: 80vh;
    min-height: 500px;
  }
  .logo {
    background-position: 50% 0px;
  }
  .logo._50 {
    width: 100%;
    max-height: 900px;
    min-height: 400px;
    background-position: 50% 0px;
    background-size: auto 90%;
  }
  .list-item {
    width: 100%;
    padding: 40px;
  }
  .list-item._50-width-list-item {
    padding-right: 0px;
    padding-left: 0px;
  }
  .section---privacy-legal {
    display: block;
  }
  .paragraph.paragraph-text {
    font-size: 18px;
    line-height: 35px;
  }
  .paragraph.paragraph-text.paragraph---title {
    padding-top: 8%;
    font-size: 16px;
    line-height: 30px;
  }
  .privacy-legal---close-link-div {
    margin-top: 15px;
    padding-right: 15px;
  }
  .info-div {
    width: 100%;
    max-height: 900px;
    min-height: 600px;
    padding-right: 30px;
    padding-left: 30px;
  }
}

